

.menuwrapp li.DownApp {
    background-color: transparent !important;
    display: none;
}
  
  /*
   * SETUP
   */

  @media screen and (max-height: 900px) {
	
      #Escena10 .Escena {
          padding: 320px  15px 0px 15px;
        margin-top: -58%;
      }
          
          

      .p-5 {
          padding: 1rem!important;
      }
  }



/* Estados financieros css*/

.financieros-section {
    padding-top: 150px;
    padding-bottom: 190px;
    margin-bottom: -70px;
    background-color: #f4f5f9;
  }


	
	
.h1{
	font-size: 45px;
}
	
	
.col-12-content{
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 2%;	
	text-align: center;		
}				
	
.card-financieros p{			
    color: #203391;
    font-size: 18px;
    letter-spacing: 0.55px;
    font-family: 'Outfit Bold';	
}
	
	
.card-financieros{
    background-color: #ffffff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding-bottom: 10%;
    display: block;		
    padding: 25px 25px 24px;
	display: inline-block;
}					
				
							
.card-financieros-content{
	background-color: #ffffff;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	display: block;
}					
							
.card-financieros-content img{
	width: 20%;
	margin: 9%; 
	height: 20%;
}
									
.col-4{	
    padding: 40px 30px 20px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    z-index: 10;
    position: relative;
    margin-bottom: 5%;
	}


.check-card-content {
	display: block;
}	
							
.check-card-content p a {
	color: #203391;
    font-size: 18px;
    letter-spacing: 0.55px;
    font-family: 'Outfit Bold';
}	
							
h1 {
    color: #203391;
    font-size: 55px;
    font-weight: 700;
    margin-bottom: 30px;
}		

.p1{    
	color: #444;
    font-size: 18px;
    font-weight: 400;
}
		
.pretitle {
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: uppercase;
}


@media only screen and (max-width:600px) {							
							
.col-4 {
    max-width: 100%;
    flex: none;
}		
	
.posRelative {
    position: relative;
    padding: 10%;
}	
	
.row justify-content-center {
    position: relative;
    padding: 10%;		
}	
	
}
								
  html,
  body {
    overflow: inherit !important;
    color: #444;
    font-size: 18px;
    font-weight: 400;
    overflow-x: hidden;
    font-variant: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
    font-family: "Outfit", Helvetica, Arial, sans-serif;
  }							

		
/* Fin de Estados financieros css*/	

  /*
   * MAIN MENU
   */
  .main-menu {
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    position: fixed;
    padding: 25px 48px;
    background-color: #fff;
    transition: background-color 0.2s linear;
  }
  .main-menu .row {
    align-items: center;
    justify-content: space-between;
  }
  .main-menu .main-menu-logo-light {
    display: block;
  }
  .main-menu .main-menu-logo-dark {
    display: none;
  }
  .main-menu-logo-image {
    width: 120px;
	  height:auto;
  }
  .main-menu-toggle {
    width: 36px;
    height: 36px;
    border: none;
    display: none;
    position: relative;
    border-radius: 6px;
    transition: all 0.2s ease-in-out;
    background-color: rgba(255, 255, 255, 0.15);
  
    outline: 0px !important;
  }
  .main-menu-toggle span {
    left: 0px;
    right: 0px;
    width: 17px;
    height: 2px;
    margin: auto;
    display: block;
    position: absolute;
    background-color: #fff;
    transition: all 0.2s ease-in-out;
  }
  .main-menu-toggle span:first-child {
    top: 11px;
  }
  .main-menu-toggle span:nth-child(2) {
    top: 17px;
  }
  .main-menu-toggle span:last-child {
    bottom: 11px;
  }
  .main-menu.active .main-menu-toggle span:first-child {
    top: 17px;
    transform: rotate(45deg);
  }
  .main-menu.active .main-menu-toggle span:nth-child(2) {
    opacity: 0;
  }
  .main-menu.active .main-menu-toggle span:last-child {
    bottom: 17px;
    transform: rotate(-45deg);
  }
  .main-menu-links {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .main-menu-links-item:not(:first-child) {
    margin-left: 3px;
  }
  .main-menu-link {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 18px;
    border-radius: 10px;
    display: inline-block;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    transition: all 200ms linear;
  }
  .main-menu-link:hover,
  .main-menu-links-dropdown:hover .main-menu-link {
    color: #203391;
    text-decoration: none;
    background-color: #ecf1fb;
  }
  .main-menu-links-dropdown .main-menu-link {
    padding-bottom: 30px;
    border-radius: 10px 10px 0px 0px;
  }
  .main-menu-links .btn {
    margin-left: 10px;
  }
  .main-menu-dropdown {
    left: 0px;
    right: 0px;
    padding: 20px;
    display: none;
    position: absolute;
    text-align: center;
    background-color: #ecf1fb;
  }
  .main-menu-dropdown-link {
    width: 200px;
    color: #203391;
    font-size: 12px;
    font-weight: 600;
    padding: 10px;
    text-align: left;
    border-radius: 10px;
    display: inline-block;
    background-color: rgba(0, 45, 249, 0.08);
  }
  .main-menu-dropdown-link:hover {
    text-decoration: none;
  }
  .main-menu-dropdown-link:not(:first-child) {
    margin-left: 20px;
  }
  .main-menu-dropdown-link img {
    width: 15px;
    margin-right: 5px;
  }
  .main-menu-dropdown-link i {
    float: right;
    margin-top: 3px;
    font-size: 15px;
    margin-left: auto;
    vertical-align: middle;
  }
  /* Main menu dark */
  .main-menu-dark .main-menu-logo-light {
    display: none;
  }
  .main-menu-dark .main-menu-logo-dark {
    display: block;
  }
  /* Main menu transparent */
  .main-menu-transparent {
    background-color: transparent;
  }
  /* Main menu fixed */
  .main-menu-fixed,
  .main-menu.active {
    background-color: #fff;
    box-shadow: 0px 5px 34px 0px rgb(0 0 0 / 15%);
  }
  .main-menu-fixed .main-menu-toggle,
  .main-menu.active .main-menu-toggle {
    background-color: #35479b;
  }
  .main-menu-fixed .main-menu-logo-light,
  .main-menu.active .main-menu-logo-light {
    display: none;
  }
  .main-menu-fixed .main-menu-logo-dark,
  .main-menu.active .main-menu-logo-dark {
    display: block;
  }
  .main-menu-fixed .main-menu-link,
  .main-menu.active .main-menu-link {
    color: #203391;
  }
  
  /*
   * MAIN MENU MOBILE
   */
  .main-menu-mobile {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 999;
    display: none;
    overflow: auto;
    position: fixed;
  }
  .main-menu-mobile-wrapper {
    max-width: 380px;
    margin: 0px auto;
  }
  .main-menu-mobile-links {
    height: 100%;
    margin-bottom: -70px;
    padding: 30px 30px 100px;
    background-color: #203390;
  }
  .main-menu-mobile-link {
    color: #fff !important;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 12px;
  
    text-decoration: none !important;
  
    padding: 13px 15px;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .main-menu-mobile-link img {
    margin-right: 5px;
  }
  .main-menu-mobile-link i {
    float: right;
    color: #00ff7e;
    font-size: 24px;
  }
  .main-menu-mobile-footer {
    padding: 30px;
    background-color: #002df9;
    border-radius: 50px 50px 0px 0px;
  }
  .main-menu-mobile-footer-download {
    display: flex;
    align-items: center;
    margin: 60px -5px 0px -5px;
    justify-content: space-between;
  }
  .main-menu-mobile-footer-download p {
    color: #fff;
    margin: 0px;
    font-size: 12px;
    font-weight: 500;
  }
  .main-menu-mobile-footer-download img {
    width: 100px;
  }




  
  /*
   * APP INFO
   */
  .access-steps + .app-info {
    padding-top: 90px;
    border-radius: 50px 50px 0px 0px;
  }
  .app-info {
    padding: 120px 0px;
    background-color: #fff;
    border-radius: 0px;
    border-color: transparent;	  
  }
  .app-info .row {
    align-items: center;
  }
  .app-info .pretitle {
    color: #444;
  }
  
  /*
   * FAQS
   */
  .faqs {
    padding-top: 150px;
    padding-bottom: 180px;
    margin-top: -70px;
    margin-bottom: -70px;
    background-color: #f4f5f9;
    border-radius: 50px 50px 0px 0px;
  }
  .faqs-heading h2 {
    font-size: 38px;
  }
  .faqs-tabs {
    margin-bottom: 10px;
    border-radius: 15px;
    background-color: #fff;
    border: solid 1px #c8cce2;
  }
  .faqs-tab:not(:last-child) {
    border-bottom: solid 1px #c8cce2;
  }
  .faqs-link {
    text-align: right;
    padding-right: 10px;
  }
  .faqs-link a {
    color: #002df9;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none !important;
  }
  .faqs-link a i {
    font-size: 18px;
    margin-left: 3px;
    vertical-align: middle;
  }
  .faqs-tab-header {
    cursor: pointer;
    position: relative;
    padding: 35px 50px 35px 30px;
  }
  .faqs-tab-header::after {
    top: 0px;
    right: 30px;
    bottom: 0px;
    width: 24px;
    height: 24px;
    margin: auto;
    display: block;
    content: "\f107";
    color: #203391;
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    position: absolute;
    text-align: center;
    border-radius: 7px;
    border: solid 1px #00ff7e;
    font-family: "Font Awesome 5 Pro";
  }
  .faqs-tab.active .faqs-tab-header::after {
    content: "\f106";
  }
  .faqs-tab-header h6 {
    color: #203391;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .faqs-tab-body {
    display: none;
    padding: 0px 30px 30px;
  }
  .faqs-tab-body p:last-child {
    margin-bottom: 0px;
  }
  .faqs-contact {
    margin-top: 100px;
  }
  .faqs-contact-item {
    width: 100%;
    height: 100%;
    padding: 15px;
    display: flex;
    position: relative;
    align-items: center;
    border-radius: 15px;
    background-color: #fff;
    text-decoration: none !important;
  }
  .faqs-contact-item::after {
    right: 18px;
    content: "\f105";
    display: block;
    color: #203391;
    font-weight: 400;
    position: absolute;
    transition: all 0.2s ease-in-out;
    font-family: "Font Awesome 5 Pro";
  }
  .faqs-contact-item:hover::after {
    right: 15px;
  }
  .faqs-contact-item-icon {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    object-fit: contain;
  }
  .faqs-contact-item-title {
    color: #444;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0px;
    transition: all 0.2s ease-in-out;
  }
  .faqs-contact-item:hover .faqs-contact-item-title {
    color: #203391;
  }
  .faqs-contact-item-desc {
    margin: 0px;
    color: #444;
    font-size: 13px;
  }
  .faqs-section-breadcrumbs {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 12px;
  }
  .faqs-section-breadcrumbs li {
    color: rgba(0, 0, 0, 0.4);
    display: inline-block;
  }
  .faqs-section-breadcrumbs a,
  .faqs-section-breadcrumbs li {
    font-size: 16px;
    font-weight: 500;
  }
  .faqs-section-breadcrumbs a {
    color: #002df9;
  }
  .faqs-section-breadcrumbs li:not(:last-child) {
    margin-right: 6px;
  }
  .faqs-section-breadcrumbs li:not(:last-child)::after {
    content: "/";
    margin-left: 4px;
  }
  .faqs-section-breadcrumbs a:hover,
  .faqs-section-breadcrumbs a:focus {
    text-decoration: none;
  }
  
  /*
   * FAQS SECTION
   */
  .faqs-section {
    padding-top: 150px;
    padding-bottom: 190px;
    margin-bottom: -70px;
    background-color: #f4f5f9;
  }
  .faqs-section-heading {
    z-index: 100;
    margin-bottom: 20px;
  }
  .faqs-section-heading .pretitle {
    color: #444;
    margin-bottom: 5px;
  }
  .faqs-section-heading h2 {
    font-size: 48px;
    margin-bottom: 20px;
  }
  .faqs-section-heading p {
    font-size: 17px;
    max-width: 460px;
    font-weight: 500;
  }
  .faqs-section-search {
    width: 100%;
    position: relative;
  }
  .faqs-section-search-field {
    color: #444;
    border: none;
    width: 100%;
    height: 48px;
    line-height: 1;
    font-size: 16px;
    font-weight: 400;
    padding: 0px 15px;
    padding-left: 45px;
    border-radius: 18px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  .faqs-section-search-field::placeholder {
    color: rgba(0, 0, 0, 0.4);
  }
  .faqs-section-search-field:focus {
    outline: 0px;
    box-shadow: 0px 0px 2px 3px #87adf4;
  }
  .faqs-section-search-icon {
    top: 0px;
    left: 15px;
    bottom: 0px;
    position: absolute;
  }
  .faqs-section-search-icon::before {
    color: #0017f3;
    line-height: 48px;
  }
  i.faqs-section-search-cancel {
    top: 0px;
    right: 15px;
    bottom: 0px;
    display: none;
    cursor: pointer;
    position: absolute;
  }
  .faqs-section-search-cancel::before {
    color: #0017f3;
    line-height: 48px;
  }
  .faqs-section-search-results {
    top: 100%;
    left: 0px;
    right: 0px;
    z-index: 999;
    position: absolute;
  }
  .faqs-section-results {
    display: none;
    margin-top: 30px;
  }
  .faqs-section-search-results-list {
    overflow: auto;
    margin-top: 10px;
    max-height: 380px;
    background-color: #fff;
    box-shadow: 0 2px 10px 0 rgba(0, 7, 68, 0.15);
  }
  .faqs-section-search-results-list a {
    opacity: 0.6;
    display: block;
    color: #000000;
    font-size: 14px;
    line-height: 1;
    padding: 15px 25px;
    margin-bottom: 5px;
  }
  .faqs-section-search-results-list a:hover,
  .faqs-section-search-results-list a:focus {
    text-decoration: none;
  }
  .faqs-section-divider {
    opacity: 0.05;
    margin-top: 35px;
    margin-bottom: 35px;
    border-bottom: solid 1px #203391;
  }
  .faqs-card {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-top: 30px;
    padding-left: 25px;
    padding-right: 18px;
    padding-bottom: 30px;
    border-radius: 20px;
    margin-bottom: 30px;
    background-color: #fff;
  }
  .faqs-card:hover,
  .faqs-card:focus {
    text-decoration: none;
  }
  .faqs-card-title {
    color: #24328c;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    padding-right: 40px;
    align-items: center;
    /* margin-bottom: 15px; */
    margin-bottom: 0px;
  }
  .faqs-card-title::before {
    content: "";
    width: 24px;
    height: 24px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../img/billetera/icons/warning.png");
    padding-right: 26px;
  }
  .faqs-card p {
    margin: 0px;
    color: #444;
    display: none;
    font-size: 14px;
  }
  
 
















  @media screen and (max-width: 992px) {
    /* Main menu */
    .main-menu {
      padding: 25px 35px;
    }
    .main-menu-logo {
      align-self: center;
    }
    .main-menu-links {
      display: none;
    }
    .main-menu-toggle {
      display: block;
    }
  
    /* Titles */
    h2 {
      font-size: 36px;
      margin-bottom: 20px;
    }
  
    /* Hero */
    .home-hero {
      height: auto;
      position: relative;
    }
  
    /* Home content */
    .home-content {
      margin-top: -70px;
    }
  
    /* App info */
    .app-info {
      padding-top: 50px;
      padding-bottom: 50px;
    }
    .app-info.app-info-last {
      padding-bottom: 120px;
    }
    .app-info-image {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
    }
    .app-info-content {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      margin-bottom: 30px;
    }
    .app-info-image {
      margin-left: auto;
      margin-right: auto;
    }
  
    /* Faqs */
    .faqs {
      padding-top: 80px;
      padding-bottom: 120px;
    }
    .faqs-contact-item {
      height: auto;
      margin-bottom: 15px;
    }
  
    /* Footer */
    footer {
      padding-top: 50px;
      padding-bottom: 20px;
    }
    footer .col {
      flex: 0 0 100%;
      min-width: unset;
    }
    footer .footer-logo-col,
    footer .col:last-child {
      flex: 0 0 100%;
    }
    .footer-copy {
      font-size: 14px;
    }
    .footer-copy .col-12 {
      display: block;
    }
    .footer-copy span {
      display: block;
      margin-right: 0px;
      margin-bottom: 15px;
    }
  }
  @media screen and (max-width: 768px) {
    /* Setup */
    html,
    body {
      font-size: 16px;
    }
    .container {
      padding-left: 25px;
      padding-right: 25px;
    }
  
    /* Titles */
    h2 {
      font-size: 28px;
      margin-bottom: 20px;
    }
    h3 {
      font-size: 20px;
    }
  
    /* Main menu */
    .main-menu {
      padding: 20px;
    }
  
    /* Home hero */
    .home-hero {
      background-image: url("../img/billetera/background-.mobile.png");
    }
    .home-hero h1 {
      margin-bottom: 10px;
    }
    .home-hero p {
      font-size: 16px;
      max-width: 100%;
    }
  
    /* Access steps */
    .access-steps {
      padding-bottom: 100px;
    }
    .access-step {
      width: 340px;
      height: 300px;
      margin: 0px auto;
    }
    .access-step-image {
      width: 185px;
    }
    .access-step-content h4 {
      font-size: 18px;
    }
    .access-step-content {
      padding-right: 15px;
    }
    .access-steps-swiper {
      padding-bottom: 20px !important;
    }
  
    /* App info */
    .app-info {
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .app-info-content {
      margin-bottom: 20px;
    }
    .app-info-content p {
      font-size: 15px;
    }
  
    /* Faqs */
    .faqs-tab-header {
      padding: 25px 40px 25px 20px;
    }
    .faqs-tab-header::after {
      right: 20px;
    }
    .faqs-heading h2 {
      font-size: 28px;
    }
    .faqs-heading,
    .faqs-contact-heading {
      text-align: center;
    }
    .faqs-tab-header h6 {
      font-size: 16px;
    }
    .faqs-tab-body {
      padding: 0px 20px 20px;
    }
  
    /* Faqs section */
    .faqs-section {
      padding-top: 100px;
    }
    .faqs-section-heading h2 {
      font-size: 26px;
      margin-bottom: 10px;
    }
    .faqs-section-heading p {
      font-size: 16px;
    }
    .faqs-section-breadcrumbs a,
    .faqs-section-breadcrumbs li {
      font-size: 14px;
    }
    .faqs-section-breadcrumbs li:not(:last-child) {
      margin-right: 4px;
    }
    .faqs-section-breadcrumbs li:not(:last-child)::after {
      margin-left: 2px;
    }
    .faqs-card {
      height: 80px;
    }
  
    /* Pre footer */
    .pre-footer h3 {
      margin-bottom: 20px;
    }
    .pre-footer p,
    .pre-footer-qr {
      display: none;
    }
  
    /* Ethicar form */
    .ethical-form-card{
      border-radius: 12px;
    }
    .ethical-form-card + .ethical-form-card{
      margin-top: 0px;
    }
    .custom-form-group input, .custom-form-group select{
      text-align: left;
    }
    .dropzone .dz-message > p{
      font-size: 12px;
    }
  }
  @media screen and (max-width: 576px) {
    .pre-footer-stores a {
      display: block;
      margin-bottom: 25px;
      margin-right: 0px !important;
    }
  
    /* Accesss steps */
    .access-step {
      width: 310px;
      height: 300px;
      margin: 0px auto;
    }
    .access-step-image {
      width: 185px;
      left: -30px;
    }
    .access-step-content h4 {
      font-size: 18px;
    }
    .access-step-content {
      padding-right: 15px;
    }
  }

